//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Xml_From_File
{
    using System;
    using System.Collections.Generic;
    
    public partial class log_system
    {
        public System.Guid action_guid { get; set; }
        public Nullable<int> action_by { get; set; }
        public string action_by_name { get; set; }
        public Nullable<System.DateTime> action_date { get; set; }
        public string action_description { get; set; }
    }
}
